@import url(https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css);
a,
body {
    color: #333
}

.headerNav,
.wrap {
    width: 100%;
    max-width: 7.5rem
}

body,
header {
    position: relative
}

.headerNav,
.headerNav .mask {
    top: .81rem;
    position: absolute
}

blockquote,
body,
dd,
div,
dl,
dt,
h1,
h2,
h3,
h4,
h5,
h6,
input,
li,
ol,
p,
td,
th,
ul {
    margin: 0;
    padding: 0
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-size: 100%;
    font-weight: 400
}

ol,
ul {
    list-style: none
}

em,
i {
    font-style: normal;
    font-weight: 400
}

img {
    display: block;
    border: 0
}

* {
    -moz-text-size-adjust: none;
    -webkit-text-size-adjust: none;
    -ms-text-size-adjust: none
}

html {
    font-size: 100px
}

body {
    line-height: 2.2;
    font-size: .24rem;
    margin: 0;
    font-family: "Microsoft Yahei", Arial, Tahoma, Helvetica, SimSun, "Hiragino Sans GB", sans-serif;
    background-color: #e0e0e0
}

body,
html {
    width: 100%
}

a {
    text-decoration: none;
    -webkit-tap-highlight-color: transparent
}

.flex {
    display: flex
}

.flex_grow {
    -moz-flex-grow: 1;
    flex-grow: 1
}

.wrap {
    min-width: 3.2rem;
    margin: 0 auto;
    background-color: #fff;
    overflow: hidden
}

.hide {
    display: none
}

.Podium_place li a,
.icon_i,
header .logo2 i,
header i,
nav li a {
    display: block
}

header {
    height: .54rem;
    background: #fff;
    font-size: .32rem;
    font-weight: 700;
    padding: .17rem 0
}

.headerNav {
    left: 50%;
    margin-left: -3.75rem;
    z-index: 98
}

.headerNav ul {
    flex-wrap: wrap;
    padding: .05rem 0 .25rem;
    z-index: 99;
    position: absolute;
    background: #f2fff7
}

.headerNav ul li a,
header.green_bg {
    background: #641515;
    color: #fff;
    font-size: .32rem
}

.headerNav ul li {
    margin: .2rem 0 0 .2rem
}

.headerNav ul li a {
    display: block;
    width: 2.22rem;
    height: .72rem;
    line-height: .72rem;
    border-radius: .1rem;
    text-align: center
}

.headerNav ul li a i {
    display: inline-block;
    width: .38rem;
    height: .38rem;
    position: relative;
    top: .05rem;
    margin-right: .1rem
}

.headerNav .mask {
    width: 7.5rem;
    height: 100%;
    background: rgba(0, 0, 0, .5)
}

.menu {
    margin-right: .2rem;
    margin-top: -.06rem;
    font-weight: 600;
    cursor: pointer;
    user-select: none
}

.menu:active {
    opacity: .7
}

header.green_bg {
    position: relative
}

header.green_bg a {
    color: #fff
}

header .logo2 {
    width: 1.78rem
}

header .txt {
    height: .55rem;
    line-height: .4rem;
    margin-top: auto;
}

header .search2 {
    display: inline
}

header .search2 img {
    width: 1.25rem;
    height: .56rem;
    margin-right: .2rem;
    margin-top: 0
}

.btn {
    background-color: #1b910c
}

.btn:hover {
    background-color: red;
    opacity: .9;
    -webkit-transform: scale(.96)
}

.partition_apps,
.Podium_place,
.ranking_list .sort,
.ranking_list .sort div {
    background-color: #fff
}

.icon_i {
    background-image: url("../images/index_icon.png");
    background-size: 6rem 6rem
}

.udfoot {
    text-align: center
}

nav {
    border-bottom: 1px solid #eaeaea;
    width: 100%;
    overflow: hidden
}

nav li {
    display: inline-block;
    width: 20%;
    border-bottom: .04rem solid transparent;
    padding: .2rem 0 .28rem
}

nav li a {
    height: .1rem;
    line-height: .1rem;
    border-right: 1px solid #e7e7e7;
    text-align: center;
    color: #000;
    font-size: .27rem
}

nav li.current {
    border-color: rgb(13, 110, 21);
    background-color: #dbdbdb
}

nav li.current a {
    color: rgb(13, 110, 21)
}

nav li:last-child a {
    border: 0
}

nav ul {
    overflow-x: auto;
    white-space: nowrap;
    font-size: 0;
    font-weight: 700;
    overflow-x: -moz-scrollbars-none;
    -ms-overflow-style: none
}

nav ul::-webkit-scrollbar {
    width: 0;
    height: 0;
    display: none;
    -webkit-appearance: none;
    border-radius: 0
}

.nav_bar {
    width: 100%;
    overflow: hidden
}

.ranking_list {
    width: 100%;
    margin: auto
}

.ranking_list .sort {
    position: relative;
    width: 100%;
    height: 2.25rem;
    overflow: hidden;
    justify-content: center;
    align-items: center
}

.ranking_list .sort img {
    width: 100%;
    height: 2.srem;
    display: block
}

.ranking_list .sort label {
    position: absolute;
    width: 100%;
    margin-top: -.2rem;
    justify-content: center;
    align-items: center
}

.ranking_list .sort span {
    display: block;
    width: .24rem;
    height: .05rem;
    background-color: #fff;
    margin: 0 .22rem
}

.ranking_list .sort h3 {
    font-size: .48rem;
    color: #fff;
    margin: 0 .23rem;
    letter-spacing: .02rem
}

.ranking_list .sort .ico_l,
.ranking_list .sort .ico_r {
    width: .15rem;
    height: .14rem;
    background-position: -.85rem -1.8rem;
    position: relative
}

.ranking_list .sort div {
    position: absolute;
    z-index: 1;
    bottom: -.04rem;
    width: 2.72rem;
    height: .4rem;
    border-top-left-radius: .1rem;
    border-top-right-radius: .1rem
}

.Podium_place li {
    position: relative;
    text-align: center;
    margin-bottom: .3rem
}

.Podium_place li img {
    display: block;
    width: 1.24rem;
    height: 1.24rem;
    border-radius: .24rem;
    margin: 0 auto
}

.Podium_place li p {
    color: #ababab;
    font-size: .22rem;
    line-height: .42rem;
    width: 90%;
    margin: auto;
    overflow: hidden;
    white-space: nowrap
}

.Podium_place li .name {
    height: .6rem;
    line-height: .6rem;
    color: #454545;
    font-size: .25rem;
    font-weight: 700
}

.Podium_place ul li .grade {
    color: #e6e6e6;
    line-height: .25rem
}

.Podium_place ul li .grade span {
    color: #9a9b9b;
    font-weight: 700;
    font-size: .19rem;
    line-height: .35rem
}

.Podium_place ul li .grade i {
    display: inline-block;
    width: .3rem;
    height: .26rem;
    background-position: 0 -1.72rem;
    position: relative;
    top: .04rem;
    margin-right: .001rem
}

.Podium_place li .btn {
    display: block;
    width: 1.9rem;
    height: .55rem;
    text-align: center;
    line-height: .55rem;
    margin: .16rem auto 0;
    border-radius: .06rem;
    color: #fff;
    font-size: .24rem;
    font-weight: 700
}

.Podium_place li:nth-child(2) img {
    width: 1.4rem;
    height: 1.4rem
}

.Podium_place li:nth-child(2) {
    padding-top: .1rem;
    width: 35%
}

.Podium_place li:first-child,
.Podium_place li:nth-child(3) {
    padding-top: .45rem;
    width: 32.5%
}

.Podium_place li .num1 {
    width: .7rem;
    height: .56rem;
    background-position: -3.54rem -.9rem;
    position: absolute;
    z-index: 2;
    top: -.66rem;
    left: 50%;
    margin-left: -.25rem
}

.Podium_place li .num2,
.Podium_place li .num3 {
    width: .7rem;
    height: .56rem;
    position: absolute;
    z-index: 2;
    top: -.3rem;
    left: 50%;
    margin-left: -.25rem
}

.Podium_place li .num2 {
    background-position: -4.37rem -.9rem
}

.Podium_place li .num3 {
    background-position: -5.23rem -.9rem
}

.Rummy_All_Apps_Slider marquee {
    position: relative;
    width: auto;
    background: #ff5e00;
    color: #000;
    font-family: Sofia, sans-serif;
    font-weight: 600;
    font-variant: small-caps;
    line-height: .5rem;
    border: 1px dashed #1d20db
}

.title h1 {
    font-weight: 600;
    color: #fff
}

.title h1 {
    background-color: #641515;
    font-size: .35rem;
    text-align: center;
    margin-top: .01rem;
    margin-right: none;
    margin-left: none;
    border-radius: none;
    border: 2px solid #000
}

.partition_apps {
    padding: .11rem .2rem .3rem
}

.partition_apps .tab_menu {
    height: .68rem;
    line-height: .68rem;
    text-align: center;
    color: #000;
    font-size: .28rem;
    border: .007rem solid #000000
}

.partition_apps .tab_menu span {
    flex: 1;
    text-align: center;
    overflow: hidden;
    white-space: nowrap;
    background-color: #eaeaea;
    border-right: .007rem solid #000000;
    border-left: .007rem solid #000000;
    cursor: pointer;
    font-weight: 600
}

.partition_apps .tab_menu span:last-child {
    border-right: 0
}

.partition_apps .tab_menu span.current {
    color: #fff;
    background-color: #23640a;
    font-weight: 600;
    opacity: 2.5;
    -webkit-transform: scale(.93)
}

.partition_apps ul li {
    padding-top: .17rem;
    padding-bottom: .17rem;
    border-bottom: .007rem solid #e3e3e3;
    align-items: center
}

.partition_apps ul li img {
    display: block;
    width: 1.18rem;
    height: 1.18rem;
    border-radius: .18rem
}

.partition_apps ul li .info {
    margin: 0 .28rem 0 .18rem
}

.partition_apps ul li .info p {
    display: block;
    width: auto;
    overflow: hidden;
    white-space: nowrap;
    font-size: .22rem
}

.partition_apps ul li .info .name {
    font-size: .3rem;
    color: #454545;
    line-height: .48rem;
    font-weight: 700
}

.partition_apps ul li .info .grade {
    color: #e6e6e6;
    line-height: .32rem
}

.partition_apps ul li .info .grade span {
    color: #ababab;
    font-weight: 700
}

.partition_apps ul li .info .grade em {
    color: #ffa709;
    font-size: .24rem
}

.partition_apps ul li .info .grade i {
    display: inline-block;
    width: .2rem;
    height: .26rem;
    background-position: -1.94rem -1.7rem;
    position: relative;
    top: .04rem;
    margin-right: .04rem
}

.partition_apps ul li .info .txt {
    color: #18722b;
    line-height: .36rem;
    font-weight: 700;
    font-size: .2rem
}

.partition_apps ul li .num {
    display: block;
    width: .36rem;
    height: .58rem;
    font-weight: 700;
    font-size: .32rem;
    color: #cecece;
    line-height: .45rem;
    text-align: center;
    position: relative;
    top: .35rem;
    left: 0;
    margin-right: .2rem
}

.partition_apps ul li .btn {
    display: block;
    line-height: .55rem;
    margin: 0 Auto;
    border-radius: .06rem;
    color: #fff;
    font-size: .24rem;
    text-align: center;
    width: 2.05rem;
    height: .55rem;
    border: 0;
    font-weight: 700;
    cursor: pointer;
    Border-radius: .1rem
}